<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90300' name="Dye of Wit wit+ int-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='WIT' />
   <add val='-5' order='0x20' stat='INT' />
 </for>
</item>
<item id='90301' name="Dye of Wit wit+ men-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='WIT' />
   <add val='-5' order='0x20' stat='MEN' />
 </for>
</item>
<item id='90302' name="Dye of Mental Strength men+ int-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='MEN' />
   <add val='-5' order='0x20' stat='INT' />
 </for>
</item>
<item id='90303' name="Dye of Mental Strength men+ wit-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='MEN' />
   <add val='-5' order='0x20' stat='WIT' />
 </for>
</item>
<item id='90304' name="Dye of Strength str+ dex-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='STR' />
   <add val='-5' order='0x20' stat='DEX' />
 </for>
</item>
<item id='90305' name="Dye of Strength str+ con-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='STR' />
   <add val='-5' order='0x20' stat='CON' />
 </for>
</item>
<item id='90306' name="Dye of Intelligence int+ wit-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='INT' />
   <add val='-5' order='0x20' stat='WIT' />
 </for>
</item>
<item id='90307' name="Dye of Intelligence int+ men-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='INT' />
   <add val='-5' order='0x20' stat='MEN' />
 </for>
</item>
<item id='90308' name="Dye of Dexterity dex+ str-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='DEX' />
   <add val='-5' order='0x20' stat='STR' />
 </for>
</item>
<item id='90309' name="Dye of Dexterity dex+ con-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='DEX' />
   <add val='-5' order='0x20' stat='CON' />
 </for>
</item>
<item id='90310' name="Dye of Constitution con+ str-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='CON' />
   <add val='-5' order='0x20' stat='STR' />
 </for>
</item>
<item id='90311' name="Dye of Constitution con+ dex-">
 <for>
  <add val='0' order='0x10' stat='pDef'/>
   <add val='5' order='0x20' stat='CON' />
   <add val='-5' order='0x20' stat='DEX' />
 </for>
</item>
</list>